@charset "utf-8";
/* CSS Document */

body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding-top: 0.05px;
	font-family: Avenir, sans-serif;
	color: #560604;
	align-content: center;
}

.header {
	text-align: center;
	padding: 0px;
	font-family: Avenir, sans-serif;
	font-size: 15px;
}

.left {
	float: left;
	text-align: center;
	width: 33.33%;
	height: 777px;
 	padding-top: 45px;
	font-family: Avenir, sans-serif;
	background-color: #ea560d;
	align-content: top;
}

.right {
  	float: left;
 	font-family: Avenir, sans-serif;
  	width: 33.33%;
 	height: 777px;
 	padding-top: 40px;
  	background-color: #004e22;
 	align-content: top;
  	text-align: center;
}

.main {
  	float: left;
  	font-family: Avenir, sans-serif;
	width: 33.33%;
 	height: 777px;
 	padding-top: 20px;
	background-color: #560604;
	align-content: top;
 	text-align: center;
}

@media screen and (max-width: 1000px) {
  .left, .main, .right {
    width: 100%; 
align-content: center;
padding-top: 0px;
  }
 .left, .main, .right {
    height: 117px;
  }
	.footer {

}
}

@media screen and (max-width: 800px) {
  .text {
  margin: 0 10px 0 10px;
  }
.text h2, .text h3 {
    font-size: 17px;
    line-height: 21px;
  }
.text h1 {
    font-size: 44px;
    line-height: 50px;
    text-align: center;
    padding: 0px 7%;
  }
.text h4 {
    font-size: 17px;
    line-height: 21px;
    margin-top: 27px;
  }
.text h5 {
    font-size: 33px;
    line-height: 40px;
  }
}

.responsive {
  width: 99%;
  height: auto;
  border-radius: 8px;
  float:left;
  margin-left:0.5% ;
}

.text {
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	font-weight: normal;
	font-family: Avenir, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

.footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 107px;
	background-color: #f0f0f0;
	color: #560604;
	text-align: center;
	font-weight: bolder;
	font-family: Avenir, sans-serif;
	font-size: 14px;
	line-height: 17px;
}

.footer a:link {
	color: #560604;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #000000;
}
.footer a:hover {
	text-decoration: underline;
	color: #ea560d;
}
.footer a:active {
	text-decoration: none;
	color: #560604;
}

.left p {
	font-family: Avenir, sans-serif;
	color: #000000;
}

.right p {
	font-family: Avenir, sans-serif;
}

.button {
	background-color: #ea560d;
	border: none;
	color: #f0f0f0;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 23px;
	margin: 4px 2px;
	cursor: pointer;
}

.button1 {border-radius: 5px;}
.button2 {border-radius: 5px;}

.button:active {
	background-color:#ea560d;}

/* Clear floats after the columns */
.row a:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .column1a, .column2a {
    width: 100%;
  }
}
.row.a .column2a p {
	font-family: Avenir, sans-serif;
}
.row.a .column3a p {
	font-family: Avenir, sans-serif;
}
.row.a .column3a h4 {
	font-family: Avenir, sans-serif;
}
.header h1 {
	font-family: Avenir, sans-serif;
	font-size: 17px;
}

.column1 {
  float: left;
  width: 100%;
  height: 1px; /* Should be removed. Only for demonstration */
}

.column2 {
  float: left;
  width: 100%;
  height: 50px; /* Should be removed. Only for demonstration */
}

.column3 {
  float: left;
  width: 100%;
  height: 100px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row b:after {
	content: "";
	display: table;
	clear: both;
}

* {
  box-sizing: border-box;
}

.text p {
	font-family: Avenir, sans-serif;
	font-size: 14px;
	color: #560604;
	text-align: justify;
	max-width: 600px;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px;
	line-height: 20px;
}

h1 {
	font-family: Avenir, sans-serif;
	font-size: 55px;
	font-weight: 900;
	line-height: 70px;
	color: #560604;
	text-align: center;
	max-width: 100%;
	margin-top: 17px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 17%;
}

h2 {
	font-family: Avenir, sans-serif;
	font-size: 27px;
	font-weight: bolder;
	color: #2791D0;
	text-align: justify;
	max-width: 600px;
	margin-top: 57px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px;
}

h3 {
	font-family: Avenir, sans-serif;
	font-size: 27px;
	font-weight: bolder;
	color: #2791D0;
	text-align: justify;
	max-width: 600px;
	margin-top: 77px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px;
}

h4 {
	font-family: Avenir, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #560604;
	text-align: justify;
	max-width: 600px;
	margin-top: 57px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px;
	line-height: 30px;
}

h5 {
	font-family: Avenir, sans-serif;
	font-size: 40px;
	font-weight: 900;
	line-height: 45px;
	color: #560604;
	text-align: center;
	max-width: 100%;
	margin-top: 17px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 17%;
}

.container3 {
  width: 100%;
  margin: auto;
  align-content: center;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
